msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: zh_CN\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: root/etc/e-smith/templates/etc/e-smith/web/common/foot.tmpl/25Copyright:7
msgid "All rights reserved."
msgstr "版权所有"
